RubyGems Navigation menu

pug-ruby 2.0.1

pug-ruby is a gem that allows you to easily compile Jade and Pug templates from Ruby.

Versions:

  1. 2.0.1 - August 12, 2018 (6,6 Mo)
  2. 2.0.0 - November 11, 2017 (5,13 Mo)
  3. 2.0.0.rc3 - September 15, 2017 (5,14 Mo)
  4. 2.0.0.rc2 - August 21, 2017 (4,92 Mo)
  5. 2.0.0.rc1 - August 20, 2017 (4,92 Mo)
Voir toutes les versions (8)

Dépendances de Runtime (4):

  • execjs ~> 2.0
  • memoist ~> 0.15
  • method-not-implemented >= 1.0.1, ~> 1.0
  • regexp-match-polyfill >= 1.0.2, ~> 1.0
  • Dépendances de Development (1):

  • bundler ~> 1.7
  • Propriétaires:

    Auteurs:

    • Yaroslav Konoplov

    Total de contrôle SHA 256:

    c9ef87ecda3aee95b3c028acf398ec87bc97be9f1392c679ba6e96d95621194e

    Total de téléchargements 18 331

    Pour cette version 6 321

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: